html {background: transparent url('../images/planta5.jpg') no-repeat left center; background-attachment: scroll;}
#imHeader_imCell_7 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_07 { width: 100%; vertical-align: top; }
#imHeader_imCell_8 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_08 { width: 100%; vertical-align: top; }
#imHeader_imCell_9 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_09 { width: 100%; vertical-align: top; }
#imHeader_imCell_10 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_10 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_10 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_10 { width: 100%; vertical-align: top; }
#imHeader_imCell_11 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_11 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_11 { width: 100%; vertical-align: top; }
#imGroup_1 { float: left; }
#imGroup_2 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_01 { width: 100%; vertical-align: top; max-width: 623px; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imContentContainer { position: relative; }
#imContentGraphics { position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: 0 auto; }
.imPageRow { position: relative; clear: both; overflow: hidden; float: left; width: 100%; }
.imHGroup:after, .imUGroup:after, .imVGroup:after, .imPageRow:after { content: ""; display: table; clear: both; }
@media (min-width: 960px) {
	html { min-width: 1000px; }
	#imContentGraphics { width: 1000px; padding: 0 0px 0 0px; }
	.imContentDataContainer { width: 1000px; margin: 0 auto; padding: 0 0px 0 0px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 1000px; }
	#imGroup_3 { width: 0px; height: 295px; }
	#imCell_1 { width: 1000px; min-height: 289px;  padding-top: 3px; padding-bottom: 3px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_1 { width: 1000px; min-height: 289px; padding: 3px 0px 3px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imGroup_4 { width: 0px; height: 295px; }
	#imCell_2 { width: 994px; min-height: 206px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_2 { width: 994px; min-height: 206px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 3px; right: 3px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	html { min-width: 720px; }
	#imContentGraphics { width: 720px; padding: 0 0px 0 0px; }
	.imContentDataContainer { width: 720px; margin: 0 auto; padding: 0 0px 0 0px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 720px; }
	#imGroup_3 { width: 0px; height: 295px; }
	#imCell_1 { width: 720px; min-height: 289px;  padding-top: 3px; padding-bottom: 3px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_1 { width: 720px; min-height: 289px; padding: 3px 0px 3px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imGroup_4 { width: 0px; height: 295px; }
	#imCell_2 { width: 716px; min-height: 206px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_2 { width: 716px; min-height: 206px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 2px; right: 2px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	html { min-width: 480px; }
	#imContentGraphics { width: 480px; padding: 0 0px 0 0px; }
	.imContentDataContainer { width: 480px; margin: 0 auto; padding: 0 0px 0 0px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 480px; }
	#imGroup_3 { width: 0px; height: 230px; }
	#imCell_1 { width: 480px; min-height: 224px;  padding-top: 3px; padding-bottom: 3px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_1 { width: 480px; min-height: 224px; padding: 3px 0px 3px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imGroup_4 { width: 0px; height: 230px; }
	#imCell_2 { width: 478px; min-height: 206px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_2 { width: 478px; min-height: 206px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 1px; right: 1px; }
	
}

@media (max-width: 479px) {
	html { min-width: 100%; max-width: 1000px; }
	#imContentGraphics { width: 100%; max-width: 1000px; }
	.imContentDataContainer { width: 100%; max-width: 1000px; margin: 0 auto; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 100%; clear: left; }
	#imGroup_3 { display: none; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 0px 3px 0px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 0px; right: 0px; }
	#imGroup_4 { display: none; clear: left; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_2 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	
}

@media (min-width: 960px) {
	#imHeader_imObjectImage_07_wrapper { position: absolute; top: 1px; left: 241px; width: 558px; height: 254px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_07_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_7 { width: 558px; min-height: 254px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_7 { width: 558px; min-height: 254px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_08_wrapper { display: none; }
	#imHeader_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 -51.515% 0);clip-path: inset(0 0 -51.515% 0);}#imHeader_imCell_8 { width: 150px; min-height: 66px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_8 { width: 150px; min-height: 66px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_09_wrapper { display: none; }
	#imHeader_imObjectImage_09_wrapper img {-webkit-clip-path: inset(0 0 46.524% 0);clip-path: inset(0 0 46.524% 0);}#imHeader_imCell_9 { width: 411px; min-height: 187px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_9 { width: 411px; min-height: 187px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_9 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_10_wrapper { display: none; }
	#imHeader_imObjectImage_10_wrapper img {-webkit-clip-path: inset(0 0 59.839% 0);clip-path: inset(0 0 59.839% 0);}#imHeader_imCell_10 { width: 294px; min-height: 249px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_10 { width: 294px; min-height: 249px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_10 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_11_wrapper { display: none; }
	#imHeader_imObjectImage_11_wrapper img {-webkit-clip-path: inset(0 0 20% 0);clip-path: inset(0 0 20% 0);}#imHeader_imCell_11 { width: 150px; min-height: 125px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_11 { width: 150px; min-height: 125px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_11 { left: 0px; right: 0px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imHeader_imObjectImage_07_wrapper { display: none; }
	#imHeader_imObjectImage_07_wrapper img {-webkit-clip-path: inset(0 0 31.228% 0);clip-path: inset(0 0 31.228% 0);}#imHeader_imCell_7 { width: 626px; min-height: 285px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_7 { width: 626px; min-height: 285px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_08_wrapper { display: none; }
	#imHeader_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 -51.515% 0);clip-path: inset(0 0 -51.515% 0);}#imHeader_imCell_8 { width: 150px; min-height: 66px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_8 { width: 150px; min-height: 66px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_09_wrapper { position: absolute; top: -80px; left: 150px; width: 432px; height: 197px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_09_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_9 { width: 432px; min-height: 197px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_9 { width: 432px; min-height: 197px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_9 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_10_wrapper { display: none; }
	#imHeader_imObjectImage_10_wrapper img {-webkit-clip-path: inset(0 0 59.839% 0);clip-path: inset(0 0 59.839% 0);}#imHeader_imCell_10 { width: 294px; min-height: 249px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_10 { width: 294px; min-height: 249px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_10 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_11_wrapper { display: none; }
	#imHeader_imObjectImage_11_wrapper img {-webkit-clip-path: inset(0 0 20% 0);clip-path: inset(0 0 20% 0);}#imHeader_imCell_11 { width: 150px; min-height: 125px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_11 { width: 150px; min-height: 125px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_11 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectImage_07_wrapper { position: absolute; top: -46px; left: 76px; width: 356px; height: 162px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_07_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_7 { width: 356px; min-height: 162px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_7 { width: 356px; min-height: 162px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_08_wrapper { display: none; }
	#imHeader_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 -51.515% 0);clip-path: inset(0 0 -51.515% 0);}#imHeader_imCell_8 { width: 150px; min-height: 66px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_8 { width: 150px; min-height: 66px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_09_wrapper { display: none; }
	#imHeader_imObjectImage_09_wrapper img {-webkit-clip-path: inset(0 0 46.524% 0);clip-path: inset(0 0 46.524% 0);}#imHeader_imCell_9 { width: 411px; min-height: 187px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_9 { width: 411px; min-height: 187px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_9 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_10_wrapper { display: none; }
	#imHeader_imObjectImage_10_wrapper img {-webkit-clip-path: inset(0 0 59.839% 0);clip-path: inset(0 0 59.839% 0);}#imHeader_imCell_10 { width: 294px; min-height: 249px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_10 { width: 294px; min-height: 249px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_10 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_11_wrapper { display: none; }
	#imHeader_imObjectImage_11_wrapper img {-webkit-clip-path: inset(0 0 20% 0);clip-path: inset(0 0 20% 0);}#imHeader_imCell_11 { width: 150px; min-height: 125px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_11 { width: 150px; min-height: 125px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_11 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imHeader_imObjectImage_07_wrapper { display: none; }
	#imHeader_imObjectImage_07_wrapper img {-webkit-clip-path: inset(0 0 31.228% 0);clip-path: inset(0 0 31.228% 0);}#imHeader_imCell_7 { width: 100%; min-height: 285px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_7 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_7 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_08_wrapper { display: none; }
	#imHeader_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 -3.659% 0);clip-path: inset(0 0 -3.659% 0);}#imHeader_imCell_8 { width: 100%; min-height: 82px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_8 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_8 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_09_wrapper { display: none; }
	#imHeader_imObjectImage_09_wrapper img {-webkit-clip-path: inset(0 0 46.524% 0);clip-path: inset(0 0 46.524% 0);}#imHeader_imCell_9 { width: 100%; min-height: 187px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_9 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_9 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_10_wrapper { position: absolute; top: 25px; left: 276px; width: 194px; height: 122px; z-index: 4; overflow-y: hidden; }
	#imHeader_imObjectImage_10_wrapper img {-webkit-clip-path: inset(0 0 25.61% 0);clip-path: inset(0 0 25.61% 0);}#imHeader_imCell_10 { width: 100%; min-height: 164px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_10 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_10 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_11_wrapper { position: absolute; top: -87px; left: -20px; width: 281px; height: 196px; z-index: 5; overflow-y: hidden; }
	#imHeader_imObjectImage_11_wrapper img {-webkit-clip-path: inset(0 0 16.596% 0);clip-path: inset(0 0 16.596% 0);}#imHeader_imCell_11 { width: 100%; min-height: 235px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_11 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_11 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

